[ Index ]

PHP Cross Reference of YOURLS

title

Body

[close]

/includes/ -> version.php (source)

   1  <?php
   2  /**
   3   * YOURLS version
   4   *
   5   * Must be one of the following :
   6   *    MAJOR.MINOR (eg 1.8)
   7   *    MAJOR.MINOR.PATCH (1.8.1)
   8   *    MAJOR.MINOR-SOMETHING (1.8-dev)
   9   *    MAJOR.MINOR.PATCH-SOMETHING (1.8.1-donotuse)
  10   *
  11   */
  12  define( 'YOURLS_VERSION', '1.9.2-dev' );
  13  
  14  /**
  15   * YOURLS DB version. Increments when changes are made to the DB schema, to trigger a DB update
  16   *
  17   * Must be a string of an integer.
  18   *
  19   */
  20  define( 'YOURLS_DB_VERSION', '506' );


Generated: Wed Sep 28 05:10:02 2022 Cross-referenced by PHPXref 0.7.1